# Create your views here.
from django.shortcuts import render_to_response
from django.http import HttpResponseRedirect

def editor(request):
  return render_to_response("editor.html")

def gallery(request):
  return HttpResponseRedirect('http://www.urbaanedge.com/wordpress')

